Subject: RE: appeal mechanisms was Re: Ombuds-process

From: <[email-masked]>
Date: Sat, 12 Jul 2003 18:25:48 +0300

Brian,

I agree - I think we should file it as an issue & suggest text.

John

> -----Original Message-----
> From: ext Brian E Carpenter [mailto:[email-masked]]
> Sent: 12 July, 2003 18:13
> To: Thomas Narten
> Cc: [email-masked]
> Subject: Re: appeal mechanisms was Re: Ombuds-process
> 
> 
> I think we do have a problem of lack of systematic archiving 
> and announcing of appeals and responses.
> 
>    Brian
> 
> Thomas Narten wrote:
> > 
> > FYI, as an example of an actual appeal, here is a recent appeal the
> > Internet ADs responded to.
> > 
> > http://www.cs.duke.edu/~narten/ietf/sl-appeal-resp.txt
>